Forum SECPRAL

Discuţii => Control acces şi pontaj => Subiect creat de: alexee din Joi, 9 Iunie 2011, 09:24:55



Titlul: Veritime problema
Scris de: alexee din Joi, 9 Iunie 2011, 09:24:55
Buna.
   Am si eu o problema cu programul Veritime de la Rosslare. Problema consta in . Veritime v3.02.18 inainte facea un raport pe luna la 1000 angajati in 6-7 ore si foloseste data de baza in format .mdf(Access) . Si acuma am vrut sa modific sa il fac in SQL database pe care cei de la Rosslare au o versine noua . Dar cand vreau sa instalez de pe cd sau downlodat imi apare erroarea urmatoare "1152: Error extracting ..." la Veritime v 5.00.00. Si asa nu am reusit sa il instalez dar am facut rost de la cei de la Rosslare o versiune noua de la Veritemi v5.01.01 si am reusit sa instalez dar am avut problema cu HASP key vechii  ca nul il recunostea Axtrax si asa ma luat alt Hasp key care lo acceptat axtrax ,iar acuma in veritime imi apare errorea cand sa ma logez pe data de baza " Incorrect Veritime database version . Database version allowed is 2 !" . Si tot nu imi dau seama care ce pot sa fac cu el (SQL sa fie problema , versiunea programului ...) . Aveti ceva sugesti . mersi


Titlul: Răspuns: Veritime problema
Scris de: alexee din Vineri, 10 Iunie 2011, 11:52:54
Ii ok acuma am rezolvat problema . Problema era de la versiunea sfotului. Softul cel bun ii veritime v5.01.02 pentru centralele AC-215U.